lib64auparse0-2.7.7-1.mga6.x86_64.rpm


Advertisement

Description

lib64auparse0 - Main libraries for audit

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64auparse0-2.7.7-1.mga6.x86_64.rpm
Package name lib64auparse0
Package version 2.7.7
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://people.redhat.com/sgrubb/audit/
License LGPLv2+
Maintainer -
Download size 56.20 KB
Installed size 129.33 KB
This package contains the main auparse libraries for audit.

Alternatives

Package Version Architecture Repository
lib64auparse0 - - -

Requires

Name Value
libaudit.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -

Provides

Name Value
lib64auparse0 == 2.7.7-1.mga6
lib64auparse0(x86-64) == 2.7.7-1.mga6
libauparse.so.0()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64auparse0-2.7.7-1.mga6.x86_64.rpm
Source Package audit-2.7.7-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64auparse0 rpm package:
    # urpmi lib64auparse0

Files

Path
/usr/lib64/libauparse.so.0
/usr/lib64/libauparse.so.0.0.0

Changelog

2017-06-21 - luigiwalser <luigiwalser> 2.7.7-1.mga6
+ Revision: 1108112
- 2.7.7
2017-05-21 - luigiwalser <luigiwalser> 2.7.6-2.mga6
+ Revision: 1103784
- rebuild for core
2017-04-22 - luigiwalser <luigiwalser> 2.7.6-1.mga6
+ Revision: 1097111
- 2.7.6
2017-04-14 - luigiwalser <luigiwalser> 2.7.5-1.mga6
+ Revision: 1096524
- 2.7.5
2017-03-31 - luigiwalser <luigiwalser> 2.7.4-1.mga6
+ Revision: 1095491
- 2.7.4
- 2.7.3
- remove upstream patch
2017-02-15 - luigiwalser <luigiwalser> 2.7.2-1.mga6
+ Revision: 1086200
- 2.7.2
- add patch to fix csv output from fedora
2017-01-17 - luigiwalser <luigiwalser> 2.7.1-1.mga6
+ Revision: 1082116
- 2.7.1
2016-12-23 - luigiwalser <luigiwalser> 2.7-1.mga6
+ Revision: 1076652
- 2.7
2016-10-16 - tv <tv> 2.6.7-3.mga6
+ Revision: 1061150
- BR systemd-devel for macro definition (mga#12027)
2016-10-06 - daviddavid <daviddavid> 2.6.7-2.mga6
+ Revision: 1059170
- fix scriptlet failed and a dangling link (mga#19527)
* move systemctl disable + stop service to %preun section
* systemctl stop doesn't work so use systemctl kill instead

See Also

Package Description
lib64autogen-devel-5.18.6-2.mga6.x86_64.rpm Development headers and libraries for autogen
lib64autogen-static-devel-5.18.6-2.mga6.x86_64.rpm Static libraries for autogen
lib64avahi-client-devel-0.6.32-1.mga6.x86_64.rpm Devel library for avahi-client
lib64avahi-client3-0.6.32-1.mga6.x86_64.rpm Library for avahi-client
lib64avahi-common-devel-0.6.32-1.mga6.x86_64.rpm Devel library for avahi-common
lib64avahi-common3-0.6.32-1.mga6.x86_64.rpm Library for avahi-common
lib64avahi-compat-howl-devel-0.6.32-1.mga6.x86_64.rpm Avahi devel compatibility library for libdns_sd for howl
lib64avahi-compat-howl0-0.6.32-1.mga6.x86_64.rpm Avahi compatibility library for howl
lib64avahi-compat-libdns_sd-devel-0.6.32-1.mga6.x86_64.rpm Avahi devel compatibility library for libdns_sd
lib64avahi-compat-libdns_sd1-0.6.32-1.mga6.x86_64.rpm Avahi compatibility library for libdns_sd
lib64avahi-core-devel-0.6.32-1.mga6.x86_64.rpm Devel library for avahi-core
lib64avahi-core7-0.6.32-1.mga6.x86_64.rpm Library for avahi-core
lib64avahi-gir0.6-0.6.32-1.mga6.x86_64.rpm GObject Introspection interface description for Avahi
lib64avahi-glib-devel-0.6.32-1.mga6.x86_64.rpm Devel library for avahi-glib
lib64avahi-glib1-0.6.32-1.mga6.x86_64.rpm Library for avahi-glib
Advertisement
Advertisement